Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:45:12 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi 
I made an order since 5/1/2021 and till now it’s still processing and I have made many orders from centerpoint before and this is the first time it takes that long time so it looks like there is something wrong please try to help me as I can’t deal with the online chatting 
The order no is # 6261333212 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1994550